## gimp 2.10.36

=== debian/changelog ===
gimp (2.10.36-3ubuntu0.24.04.2) noble; urgency=medium

  * Fix crash when copying small areas with the Patterns dialog
    visible (LP: #2061698)

 -- Colin Leroy-Mira <colin@colino.net>  Sun, 02 Mar 2025 11:37:58 +0100

gimp (2.10.36-3ubuntu0.24.04.1) noble; urgency=medium

  * QuitDialog: disconnect signal handler on dialog destroy rather than
    finalize. (LP: #2055044)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 07 May 2024 20:39:58 -0500

gimp (2.10.36-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:07:15 +0000

gimp (2.10.36-3build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:36:24 +1300

gimp (2.10.36-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:40:48 +0000

gimp (2.10.36-3) unstable; urgency=medium

  [ Lukas Märdian ]
  * Rename libraries for 64-bit time_t transition (Closes: #1062125)

  [ Jeremy Bícha ]
  * Build-depend on dpkg-dev (>= 1.22.5)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Mar 2024 17:37:14 -0500

gimp (2.10.36-2) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream metadata

  [ Jeremy Bícha ]
  * Add Conflicts/Replaces: gimp-dds. Thanks to Adrian Bunk (Closes: #1057149)
  * Stop using debian/control.in and dh-sequence-gnome
  * Remove an obsolete maintscript entry
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Nov 2023 13:21:31 -0500

gimp (2.10.36-1) unstable; urgency=medium

  * New upstream release
    - Fixed vulnerabilities (Closes: #1055984):
      + CVE-2023-44441, ZDI-23-1592, ZDI-CAN-22093
      + CVE-2023-44442, ZDI-23-1594, ZDI-CAN-22094
      + CVE-2023-44443, ZDI-23-1593, ZDI-CAN-22096
      + CVE-2023-44444, ZDI-23-1591, ZDI-CAN-22097

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Nov 2023 07:31:56 -0500
