## gimp 2.10.36-3ubuntu0.24.04.1trisquel2

=== debian/changelog ===
gimp (2.10.36-3ubuntu0.24.04.1trisquel2) ecne; urgency=medium

  * Use system gtk theme and color icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 10:24:22 +0000
