=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
