## gimp 2.10.38

=== debian/changelog ===
gimp (2.10.38-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23
  * Revert the t64 library changes.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Dec 2024 18:10:24 -0800

gimp (2.10.38-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with gcc-14 (Closes: #1074998)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jul 2024 14:26:20 -0400

gimp (2.10.38-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 May 2024 10:06:51 -0400
