=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Jordi Mallach <jordi@debian.org>,
+           Laurent Bigonville <bigon@debian.org>,
+           Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
-               dpkg-dev (>= 1.22.5),
+#               dpkg-dev (>= 1.22.5),
                gegl (>= 1:0.4.38),
                gettext,
                glib-networking,
@@ -21,17 +25,17 @@
                libcairo2-dev (>= 1.12.2),
                libcurl4-gnutls-dev (>= 7.15.1),
                libexif-dev (>= 0.6.15),
-               libfreetype6-dev (>= 2.2),
-               libfontconfig1-dev (>= 2.12.4),
+               libfontconfig-dev,
+               libfreetype-dev,
+               libgdk-pixbuf-2.0-dev (>= 2.30.8),
+               libgdk-pixbuf2.0-doc,
                libgegl-dev (>= 1:0.4.38),
                libgexiv2-dev (>= 0.10.6),
                libglib2.0-dev (>= 2.56.2),
                libglib2.0-doc,
+               libgs-dev,
                libgtk2.0-dev (>= 2.24.10),
                libgtk2.0-doc,
-               libgdk-pixbuf-2.0-dev (>= 2.30.8),
-               libgdk-pixbuf2.0-doc,
-               libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libheif-dev (>= 1.3.2),
                libice-dev,
@@ -55,10 +59,10 @@
                libxmu-dev,
                libxpm-dev,
                libxt-dev,
-               zlib1g-dev,
                mypaint-brushes,
                patchutils,
-               xsltproc
+               xsltproc,
+               zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
@@ -67,23 +71,19 @@
 
 Package: gimp
 Architecture: any
-Depends: libgimp2.0t64 (>= ${source:Upstream-Version}),
-         libgimp2.0t64 (<= ${source:Upstream-Version}-z),
+Depends: gimp-data (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
-         gimp-data (<= ${source:Upstream-Version}-z),
          graphviz,
+         libgimp2.0 (<= ${source:Upstream-Version}-z),
+         libgimp2.0 (>= ${source:Upstream-Version}),
          xdg-utils,
-         ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ghostscript
-Suggests: gimp-help-en | gimp-help,
-          gimp-data-extras,
-          gvfs-backends,
-          libasound2
+Suggests: gimp-data-extras, gimp-help-en | gimp-help, gvfs-backends, libasound2
 Conflicts: gimp-dds
 Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
-Replaces: gimp-dds,
-          gimp-plugin-registry (<< 7.20140602+nmu1~)
+Replaces: gimp-dds, gimp-plugin-registry (<< 7.20140602+nmu1~)
 Description: GNU Image Manipulation Program
  GIMP is an advanced picture editor. You can use it to edit, enhance, and
  retouch photos and scans, create drawings, and make your own images.
@@ -110,17 +110,16 @@
  This package contains architecture-independent supporting data files
  for use with GIMP.
 
-Package: libgimp2.0t64
-Provides: ${t64:Provides}
-Replaces: libgimp2.0
-Breaks: libgimp2.0 (<< ${source:Version})
+Package: libgimp2.0
+# Provides: ${t64:Provides}
+# Replaces: libgimp2.0
+# Breaks: libgimp2.0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: gimp-data (>= ${source:Upstream-Version}),
-            gimp-data (<= ${source:Upstream-Version}-z)
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: gimp-data (<= ${source:Upstream-Version}-z),
+            gimp-data (>= ${source:Upstream-Version})
 Description: Libraries for the GNU Image Manipulation Program
  This package includes the libgimp libraries, which are
  necessary to run GIMP and third-party GIMP plugins.
@@ -128,12 +127,12 @@
 Package: libgimp2.0-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends},
+Depends: libgegl-dev (>= 1:0.4.38),
+         libgimp2.0 (= ${binary:Version}),
+         libgtk2.0-dev (>= 2.12.5),
+         pkgconf,
          ${misc:Depends},
-         libgegl-dev (>= 1:0.4.38),
-         libgimp2.0t64 (= ${binary:Version}),
-         libgtk2.0-dev (>= 2.12.5),
-         pkg-config
+         ${shlibs:Depends}
 Suggests: libgimp2.0-doc
 Description: Headers and other files for compiling plugins for GIMP
  This package contains the header files for the GNU Image Manipulation
@@ -146,8 +145,7 @@
 Package: libgimp2.0-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         lynx | www-browser
+Depends: lynx | www-browser, ${misc:Depends}
 Description: Developers' Documentation for the GIMP library
  This package contains the HTML documentation for the GIMP library in
  /usr/share/gtk-doc/html/ .
