## gimp 2.99.12

=== debian/changelog ===
gimp (2.99.12-1) experimental; urgency=medium

  * Drop Build-Deps on webkitgtk, as that feature is unmaintained.
  * Merge changes from debian/master.
  * New upstream release
  * Build with Meson.
  * Drop the g-ir docs patch, not needed anymore.
  * Explicitly enable the non-gtk-binary build.
  * Drop now unneeded build-dep on intltool.
  * Add gimp and gimp-console links via dh_link, as those are not being
    generated by the build system.
  * Add jxl-metadata-import-export.patch from git to fix recent FTBFS
    with jpeg-xl >= 0.7.0.
  * Add patch from git to fix building with libheif 1.13.0+ (closes: #1021699).
  * Update install files to adapt to changes in new version.
  * Update symbols file.
  * Update a few paths in copyright file.
  * Also add a symlink for gimptool.

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Oct 2022 22:54:55 +0200

gimp (2.99.10-1) experimental; urgency=medium

  * New upstream release
  * Update Build-Depends as per configure.ac.
  * Watch for unstable versions.
  * Change debian-branch and upstream-branch to gimp3 and 3.x.
  * Refresh 02_hurd_ftbfs.patch.
  * Fix references to gimp libdir "2.0" to reflect current "2.99".
  * Adapt packaging for soname bump to libgimp-3.0.
  * Switch from gtk-doc to gi-docgen.
  * Adapt install files for file renames and removals.
  * Add a gir1.2-gimp-3.0 binary for GObject Instrospection bindings.
  * Update symbols file.
  * Install libs and modules in multiarchified paths.
  * Install fractal-explorer examples to examples dir.
  * Drop dh_autoreconf override, --as-needed is the default nowadays.
  * Add luajit, python3 and gjs to Suggests, for plugins that require
    those interpreters.
  * Drop dh_shlibdeps override that avoided libasound2 dependencies.
    This workaround was included in gimp 2.2.4-2 in 2005; since then,
    all Debian installs running gimp are most probably pulling in
    ALSA libs anyway.
  * Temporarily add Build-Deps on libhwy-dev, libbrotli-dev and
    liblcms-dev until libkxl-dev pulls them in as it should.
  * Add the file-jpegxl plugin to the installed.
  * Split out gimptool-2.99 to a new libgimp-3.0-bin binary package.
  * Pass --enable-g-ir-doc to build GObject Instropection docs.
  * Add Build-Dep on yelp-tools for the above.
  * Add patch to fix doc syntax errors for gimp_procedure_add_menu_path.
  * Install g-ir-docs via libgimp-3.0-doc.docs, as the build system does
    not install the generated documentation.
  * Add upstream metadata.
  * Mark -dev package as Multi-Arch: same.
  * Update Standards-Version to 4.6.1.

 -- Jordi Mallach <jordi@debian.org>  Mon, 16 May 2022 16:30:53 +0200
