=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gimp
Priority: optional
Section: graphics
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               gegl (>= 1:0.4.36),
               gettext,
               gi-docgen,
               glib-networking,
               iso-codes,
               libaa1-dev,
               libappstream-glib-dev (>= 0.7.7),
               libasound2-dev (>= 1.0.0) [linux-any],
               libatk1.0-dev (>= 2.4.0),
               libbabl-dev (>= 1:0.1.78),
               libbz2-dev,
               libcairo2-dev (>= 1.14.0),
               libexif-dev (>= 0.6.15),
               libfreetype6-dev (>= 2.2),
               libfontconfig1-dev (>= 2.12.4),
               libgegl-dev (>= 1:0.4.34),
               libgexiv2-dev (>= 0.12.2),
               libgirepository1.0-dev (>= 1.32.0),
               libglib2.0-dev (>= 2.68.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.22.29),
               libgtk-3-doc,
               libgdk-pixbuf-2.0-dev (>= 2.30.8) | libgdk-pixbuf2.0-dev (>= 2.30.8),
               libgdk-pixbuf2.0-doc,
               libgs-dev,
               libgudev-1.0-dev (>= 167) [linux-any],
               libharfbuzz-dev (>= 1.0.5),
               libheif-dev (>= 1.3.2),
               libice-dev,
               libjpeg-dev,
               libjson-glib-dev (>= 1.2.6),
               libjxl-dev (>= 0.7.0),
               liblcms2-dev (>= 2.9),
               liblzma-dev (>= 5.0.0),
               libmng-dev,
               libmypaint-dev (>= 1.4.0),
               libopenexr-dev (>= 1.6.1),
               libopenjp2-7-dev (>= 2.1.0),
               libpango1.0-dev (>= 1.44.0),
               libpng-dev (>= 1.6.25),
               libpoppler-glib-dev (>= 0.69.0),
               librsvg2-dev (>= 2.40.0),
               libsm-dev,
               libtiff-dev,
               libwebp-dev (>= 0.6.0),
               libwmf-dev (>= 0.2.8),
               libx11-dev,
               libxcursor-dev,
               libxml2-utils,
               libxmu-dev,
               libxpm-dev,
               libxt-dev,
               libhwy-dev, libbrotli-dev, liblcms-dev,
               zlib1g-dev,
               meson,
               mypaint-brushes,
               patchutils,
               poppler-data (>= 0.4.9),
               shared-mime-info,
               valac (>= 0.40.0),
               xsltproc,
               yelp-tools
Rules-Requires-Root: no
Standards-Version: 4.6.1
X-Ubuntu-Use-Langpack: yes
Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
Homepage: https://www.gimp.org/

Package: gimp
Architecture: any
Depends: libgimp-3.0-0 (>= ${source:Upstream-Version}),
         libgimp-3.0-0 (<= ${source:Upstream-Version}-z),
         gimp-data (>= ${source:Upstream-Version}),
         gimp-data (<= ${source:Upstream-Version}-z),
         graphviz,
         xdg-utils,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ghostscript
Suggests: gimp-help-en | gimp-help,
          gimp-data-extras,
          gjs,
          gvfs-backends,
          luajit,
          python3
Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
Description: GNU Image Manipulation Program
 GIMP is an advanced picture editor. You can use it to edit, enhance, and
 retouch photos and scans, create drawings, and make your own images.
 It has a large collection of professional-level editing tools and
 filters, similar to the ones you might find in Photoshop. Numerous
 fine-control settings and features like layers, paths, masks, and
 scripting give you total control over your images.
 .
 Many image file formats are supported, including JPEG, Photoshop (.psd),
 and Paint Shop Pro (.psp) files. It can also be used to scan and print
 photos.
 .
 To open files remotely (like over HTTP), install the gvfs-backends
 package.
 .
 To use a MIDI device (like a musical keyboard) as an input controller in GIMP,
 install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI

Package: gimp-data
Architecture: all
Enhances: gimp
Depends: ${misc:Depends}
Description: Data files for GIMP
 This package contains architecture-independent supporting data files
 for use with GIMP.

Package: libgimp-3.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gimp-data (>= ${source:Upstream-Version}),
            gimp-data (<= ${source:Upstream-Version}-z)
Description: Libraries for the GNU Image Manipulation Program
 This package includes the libgimp libraries, which are
 necessary to run GIMP and third-party GIMP plugins.

Package: libgimp-3.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-gimp-3.0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libgegl-dev (>= 1:0.4.36),
         libgimp-3.0-0 (= ${binary:Version}),
         libgimp-3.0-bin (= ${binary:Version}),
         libgtk-3-dev (>= 3.22.29),
         pkg-config
Suggests: libgimp-3.0-doc
Description: Headers and other files for compiling plugins for GIMP
 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp.

Package: libgimp-3.0-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: libgimp-3.0-doc
Description: Development binaries for the GIMP library
 This package contains binaries that are necessary to develop gimp
 plugins or packages that use libgimp.
 .
 Currently, it contains the gimptool-2.99 binary.

Package: libgimp-3.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         lynx | www-browser
Description: Developers' Documentation for the GIMP library
 This package contains the HTML documentation for the GIMP library in
 /usr/share/gtk-doc/html/ .

Package: gir1.2-gimp-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: gir1.2-gimpui-3.0 (= ${binary:Version})
Description: Instrospection data for the GIMP library
 This package includes the libgimp libraries, which are necessary to run
 GIMP and third-party GIMP plugins.
 .
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings for libgimp operations.
