=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug?no-redirect
else
	BUGTRACKER = https://www.debian.org/Bugs/Reporting
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlibexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gimp \
		-Dpython=false \
		-Dcheck-update=no \
		-Denable-console-bin=true \
		-Denable-default-bin=true \
		-Dgi-docgen=enabled \
		-Dg-ir-doc=true \
		-Dappdata-test=disabled \
		-Dwebkit-unmaintained=false \
		-Dheadless-tests=disabled \
		-Dbug-report-url=$(BUGTRACKER)

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gimp/2.99/modules -- -c4

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete
