## gimp 2.99.14

=== debian/changelog ===
gimp (2.99.14-2) experimental; urgency=medium

  * Increase test timeout to 60s, to maybe fix timeouts on armel.

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Nov 2022 10:10:55 +0100

gimp (2.99.14-1) experimental; urgency=medium

  * New upstream release.
  * Drop all patches taken from upstream git.
  * Update Build-Depends as per meson.build.
  * Stop generating links for gimp, gimp-console, gimp-test-clipboard and
    gimptool, they are again generated by the build system.
  * Install new plugin file-icns.
  * Install new symlink for gimp-debug-tool-?.??.
  * Drop both Hurd patches, gimp3 has no remaining references to PATH_MAX.
  * Update symbols file.
  * Unversion references to gimptool in README.Debian.

 -- Jordi Mallach <jordi@debian.org>  Mon, 21 Nov 2022 14:32:19 +0100

gimp (2.99.12-2) experimental; urgency=medium

  * Add additional unversioned links for gimp-script-fu-interpreter
    and gimp-test-clipboard.
  * Upload to experimental, to trigger a rebuild against new libgs-dev.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 Nov 2022 10:14:20 +0100
