=== debian/control ===
--- 
+++ 
@@ -20,25 +20,25 @@
                libappstream-glib-dev (>= 0.7.7),
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.4.0),
-               libbabl-dev (>= 1:0.1.78),
+               libbabl-dev (>= 1:0.1.98),
                libbz2-dev,
                libcairo2-dev (>= 1.14.0),
                libexif-dev (>= 0.6.15),
+               libfontconfig1-dev (>= 2.12.4),
                libfreetype6-dev (>= 2.2),
-               libfontconfig1-dev (>= 2.12.4),
-               libgegl-dev (>= 1:0.4.34),
-               libgexiv2-dev (>= 0.12.2),
+               libgegl-dev (>= 1:0.4.40),
+               libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.68.0),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.29),
                libgtk-3-doc,
-               libgdk-pixbuf-2.0-dev (>= 2.30.8) | libgdk-pixbuf2.0-dev (>= 2.30.8),
+               libgdk-pixbuf-2.0-dev (>= 2.30.8),
                libgdk-pixbuf2.0-doc,
                libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
                libharfbuzz-dev (>= 1.0.5),
-               libheif-dev (>= 1.3.2),
+               libheif-dev (>= 1.10.0),
                libice-dev,
                libjpeg-dev,
                libjson-glib-dev (>= 1.2.6),
@@ -65,7 +65,7 @@
                libxt-dev,
                libhwy-dev, libbrotli-dev, liblcms-dev,
                zlib1g-dev,
-               meson,
+               meson (>= 0.56),
                mypaint-brushes,
                patchutils,
                poppler-data (>= 0.4.9),
