## gimp 2.99.16

=== debian/changelog ===
gimp (2.99.16-2) experimental; urgency=medium

  * Temporarily disable building with LTO to work around #9633
  * debian/rules: Turn on auto features, but temporarily
    disable javascript & lua plugins
  * Disable mng plugin since libmng-dev in Unstable doesn't ship the .pc file
  * Revert "Temporarily drop the file-heif plugin"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 05 Aug 2023 19:59:04 -0400

gimp (2.99.16-1) experimental; urgency=medium

  * New upstream release.
  * Bump minimal build versions for glib, exiv2 and gegl.
  * Drop test failure patch, which was included upstream.
  * Request meson feature support via "enabled" instead of "true".
  * Stop installing aclocal files, which are now gone.
  * Build-Dep on libcfitsoi-dev for rewritten fits support.
  * Temporarily drop the file-heif plugin.
  * Install the python plugins in the gimp package.
  * Update symbols file.
  * Switch fontconfig B-D to unversioned libfontconfig-dev.

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Jul 2023 23:54:08 +0200
