=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Section: graphics
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gegl (>= 1:0.4.36),
+               gegl (>= 1:0.4.46),
                gettext,
                gi-docgen,
                glib-networking,
@@ -23,13 +23,15 @@
                libbabl-dev (>= 1:0.1.98),
                libbz2-dev,
                libcairo2-dev (>= 1.14.0),
+               libcfitsio-dev,
                libexif-dev (>= 0.6.15),
-               libfontconfig1-dev (>= 2.12.4),
+               libexiv2-dev (>= 0.27.4),
+               libfontconfig-dev (>= 2.12.4),
                libfreetype6-dev (>= 2.2),
                libgegl-dev (>= 1:0.4.40),
                libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 1.32.0),
-               libglib2.0-dev (>= 2.68.0),
+               libglib2.0-dev (>= 2.70.0),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.29),
                libgtk-3-doc,
@@ -45,7 +47,7 @@
                libjxl-dev (>= 0.7.0),
                liblcms2-dev (>= 2.9),
                liblzma-dev (>= 5.0.0),
-               libmng-dev,
+#               libmng-dev,
                libmypaint-dev (>= 1.4.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
