=== debian/rules ===
#!/usr/bin/make -f

# Temporarily disable LTO https://gitlab.gnome.org/GNOME/gimp/-/issues/9633
export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	BUGTRACKER = https://bugs.launchpad.net/ubuntu/+source/gimp/+filebug?no-redirect
else
	BUGTRACKER = https://www.debian.org/Bugs/Reporting
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlibexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gimp \
		-Dauto_features=enabled \
		-Dcheck-update=no \
		-Dg-ir-doc=true \
		-Dappdata-test=disabled \
		-Dheadless-tests=disabled \
		-Djavascript=disabled \
		-Dlua=disabled \
		-Dmng=disabled \
		-Dbug-report-url=$(BUGTRACKER)

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gimp/2.99/modules -- -c4
