## gimp 3.0.0~RC1

=== debian/changelog ===
gimp (3.0.0~RC1-4) unstable; urgency=medium

  * Add gimp-data.postinst to clean up /etc/gimp/2.0/ (Closes: #1089406)
  * Cherry-pick more commits
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Dec 2024 09:48:59 -0500

gimp (3.0.0~RC1-3) experimental; urgency=medium

  * Cherrypick many commits after 3.0.0 RC1
  * Have gimp depend on gir1.2-gimp-3.0, needed for several plugins
    (Closes: #1014420)
  * Add Build-Depends: dh-sequence-gir
  * Add Provides: ${gir:Provides} to -dev package
  * Have -dev package depend on libgexiv2-dev per pkgconf
  * Disable lua plugins as recommended by upstream
  * Disable the useless GJS plugin more thoroughly
  * Extend build test timeout (for riscv64) (Closes: #1088156)
  * Only build docs when building libgimp-3.0-doc
  * Update autopkgtest for gimp3
  * Closes: #651587, #862336, #918381, #967937, #1035523, #1078402

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:43:40 -0500

gimp (3.0.0~RC1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Build-Depends for babl, gegl and harfbuzz.
  * Adapt to install plugins and modules in the 3.0 versioned dir.
  * Update symlink origins for 3.0.
  * Enable lua and js plugins and add necessary build dependencies.
  * Add python-gi-dev to Build-Depends.
  * Adapt globbing install patterns to accept single digit minor versions.
  * Install new "-3" suffixed symlinks for various binaries.
  * Drop no longer built plugins and adapt for renamed ones.
  * Update symbols file to reflect numerous API changes.
  * Update changelog and release to experimental.
  * Replace dependency on pkg-config with pkgconf.
  * Replace libfreetype6-dev Build-Dep with libfreetype-dev.
  * Update Standards-Version to 4.7.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 07 Nov 2024 00:49:15 +0100

gimp (2.99.18-1) experimental; urgency=medium

  * New upstream release.
    - pasting from the clipboard creates a new image (closes: #1037239).
  * Bump versions for libheif, pango and gegl Build-Deps.
  * Stop using dh-sequence-gnome to generate debian/control.
  * Disable support for ilbm, as requirements are not available.
  * Add Build-Depends on libqoi-dev.
  * Install the file-qoi and file-farbfeld plugins.
  * Update symbols file.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Mar 2024 02:17:38 +0100
