=== debian/control ===
--- 
+++ 
@@ -1,59 +1,59 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gimp
 Priority: optional
 Section: graphics
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Iain Lane <laney@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Ari Pollak <ari@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util,
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
-               gegl (>= 1:0.4.46),
+               dpkg-dev (>= 1.22.5),
+               dh-sequence-gir,
+               gegl (>= 1:0.4.50),
                gettext,
-               gi-docgen,
+#               gjs [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
                glib-networking,
                iso-codes,
                libaa1-dev,
                libappstream-glib-dev (>= 0.7.7),
                libasound2-dev (>= 1.0.0) [linux-any],
                libatk1.0-dev (>= 2.4.0),
-               libbabl-dev (>= 1:0.1.98),
+               libbabl-dev (>= 1:0.1.110),
                libbz2-dev,
                libcairo2-dev (>= 1.14.0),
                libcfitsio-dev,
                libexif-dev (>= 0.6.15),
                libexiv2-dev (>= 0.27.4),
                libfontconfig-dev (>= 2.12.4),
-               libfreetype6-dev (>= 2.2),
-               libgegl-dev (>= 1:0.4.40),
+               libfreetype-dev (>= 2.2),
+               libgdk-pixbuf-2.0-dev (>= 2.30.8),
+               libgdk-pixbuf2.0-doc,
+               libgegl-dev (>= 1:0.4.50),
                libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 1.32.0),
+#               libgjs-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
                libglib2.0-dev (>= 2.70.0),
                libglib2.0-doc,
+               libgs-dev,
                libgtk-3-dev (>= 3.22.29),
                libgtk-3-doc,
-               libgdk-pixbuf-2.0-dev (>= 2.30.8),
-               libgdk-pixbuf2.0-doc,
-               libgs-dev,
                libgudev-1.0-dev (>= 167) [linux-any],
-               libharfbuzz-dev (>= 1.0.5),
-               libheif-dev (>= 1.10.0),
+               libharfbuzz-dev (>= 2.8.2),
+               libheif-dev (>= 1.15.1),
                libice-dev,
                libjpeg-dev,
                libjson-glib-dev (>= 1.2.6),
                libjxl-dev (>= 0.7.0),
                liblcms2-dev (>= 2.9),
+#               libluajit-5.1-dev [amd64 arm64 armel armhf i386 mips64el riscv64 s390x loong64 powerpc],
                liblzma-dev (>= 5.0.0),
 #               libmng-dev,
                libmypaint-dev (>= 1.4.0),
                libopenexr-dev (>= 1.6.1),
                libopenjp2-7-dev (>= 2.1.0),
-               libpango1.0-dev (>= 1.44.0),
+               libpango1.0-dev (>= 1.50.0),
                libpng-dev (>= 1.6.25),
                libpoppler-glib-dev (>= 0.69.0),
+               libqoi-dev,
                librsvg2-dev (>= 2.40.0),
                libsm-dev,
                libtiff-dev,
@@ -71,12 +71,14 @@
                mypaint-brushes,
                patchutils,
                poppler-data (>= 0.4.9),
+               python-gi-dev,
                shared-mime-info,
                valac (>= 0.40.0),
-               xsltproc,
-               yelp-tools
+               xsltproc
+Build-Depends-Indep: gi-docgen <!nodoc>,
+                     yelp-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp
@@ -88,6 +90,7 @@
          libgimp-3.0-0 (<= ${source:Upstream-Version}-z),
          gimp-data (>= ${source:Upstream-Version}),
          gimp-data (<= ${source:Upstream-Version}-z),
+         gir1.2-gimp-3.0 (= ${binary:Version}),
          graphviz,
          xdg-utils,
          ${shlibs:Depends},
@@ -95,12 +98,14 @@
 Recommends: ghostscript
 Suggests: gimp-help-en | gimp-help,
           gimp-data-extras,
-          gjs,
+#          gjs [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64],
           gvfs-backends,
-          luajit,
+#          luajit [amd64 arm64 armel armhf i386 mips64el riscv64 s390x loong64 powerpc],
           python3
+Conflicts: gimp-dds,
 Breaks: gimp-plugin-registry (<< 7.20140602+nmu1~)
-Replaces: gimp-plugin-registry (<< 7.20140602+nmu1~)
+Replaces: gimp-dds,
+          gimp-plugin-registry (<< 7.20140602+nmu1~)
 Description: GNU Image Manipulation Program
  GIMP is an advanced picture editor. You can use it to edit, enhance, and
  retouch photos and scans, create drawings, and make your own images.
@@ -147,10 +152,12 @@
          ${shlibs:Depends},
          ${misc:Depends},
          libgegl-dev (>= 1:0.4.36),
+         libgexiv2-dev (>= 0.14.0),
          libgimp-3.0-0 (= ${binary:Version}),
          libgimp-3.0-bin (= ${binary:Version}),
          libgtk-3-dev (>= 3.22.29),
-         pkg-config
+         pkgconf
+Provides: ${gir:Provides}
 Suggests: libgimp-3.0-doc
 Description: Headers and other files for compiling plugins for GIMP
  This package contains the header files for the GNU Image Manipulation
@@ -175,6 +182,7 @@
 Package: libgimp-3.0-doc
 Architecture: all
 Section: doc
+Build-Profiles: <!nodoc>
 Depends: ${misc:Depends},
          lynx | www-browser
 Description: Developers' Documentation for the GIMP library
