=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,31 @@
 	BUGTRACKER = https://www.debian.org/Bugs/Reporting
 endif
 
+built_binaries := $(shell dh_listpackages)
+
+ifneq ($(filter %-doc,$(built_binaries)),)
+	BUILD_DOCS := -Dgi-docgen=enabled -Dg-ir-doc=true
+else
+	BUILD_DOCS := -Dgi-docgen=disabled -Dg-ir-doc=false
+endif
+
+# Check Filters > Development > Plug-in Examples
+# If this is enabled, a JavaScript version is installed but there is no menu button for it
+# Therefore, we disable it
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 sparc64))
+	JS = disabled
+else
+	JS = disabled
+endif
+
+# Upstream has marked the Lua plugins as experimental and disabled by default
+# One of the plugins is an example like JavaScript but there is no menu button for it either
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el riscv64 s390x loong64 powerpc))
+	LUA = false
+else
+	LUA = false
+endif
+
 %:
 	dh $@
 
@@ -17,14 +42,19 @@
 	dh_auto_configure -- \
 		-Dlibexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gimp \
 		-Dauto_features=enabled \
+		$(BUILD_DOCS) \
 		-Dcheck-update=no \
-		-Dg-ir-doc=true \
 		-Dappdata-test=disabled \
 		-Dheadless-tests=disabled \
-		-Djavascript=disabled \
-		-Dlua=disabled \
+		-Djavascript=$(JS) \
+		-Dlua=$(LUA) \
 		-Dmng=disabled \
+		-Dilbm=disabled \
 		-Dbug-report-url=$(BUGTRACKER)
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gimp/2.99/modules -- -c4
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gimp/3.0/modules -- -c4
+
+# Give tests more time on slow architectures like riscv64
+override_dh_auto_test:
+	dh_auto_test --  --timeout-multiplier 5
