## gimp 3.0.0~RC2

=== debian/changelog ===
gimp (3.0.0~RC2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl
  * debian/libgimp-3.0-0.symbols: Add new symbols
  * Use xvfb with dh_auto_test to run additional tests
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Dec 2024 22:50:42 -0500
