=== debian/rules ===
--- 
+++ 
@@ -57,4 +57,4 @@
 
 # Give tests more time on slow architectures like riscv64
 override_dh_auto_test:
-	dh_auto_test --  --timeout-multiplier 5
+	xvfb-run -s -noreset -a dh_auto_test --  --verbose --timeout-multiplier 5
