## gimp 3.0.0~RC3

=== debian/changelog ===
gimp (3.0.0~RC3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgimp-3.0-0.symbols: Add new symbols
  * Bump minimum gegl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 09 Feb 2025 21:12:06 -0500
